<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlDocID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmSelItem Structure : mlDocID Field

Visual Basic
C#
C++/CLI
Unique ID of the file.

# Syntax

Visual Basic |
--- | ---

    Public mlDocID As System.Integer

C# |
--- | ---

    public System.int mlDocID

C++/CLI |
--- | ---

    public:
    System.int mlDocID

# Example

See the EdmSelItem examples.

# Remarks

ID can be retrieved from IEdmObject5::ID. You can set this argument to 0 to add all the files in the specified folder.

# See Also

####

EdmSelItem Structure
EdmSelItem Members